Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9622

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-9622
Last Modified 23 Jan 2015 04:19:48
Published 21 Jan 2015 01:59:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-9622

Summary

Eval injection vulnerability in xdg-utils 1.1.0 RC1, when no supported desktop environment is identified, allows context-dependent attackers to execute arbitrary code via the URL argument to xdg-open.

Vulnerable Systems

Application

  • Gentoo Xdg-utils 1.1.0


References

CONFIRM - https://bugs.gentoo.org/show_bug.cgi?id=472888

CONFIRM - https://bugs.freedesktop.org/show_bug.cgi?id=66670

MLIST - [oss-security] 20150117 Re: CVE Request: xdg-utils: xdg-open: command injection vulnerability

DEBIAN - DSA-3131

SECUNIA - 62155

FULLDISC - 20141114 xdg-open RCE


Last Updated: 27 May 2016 11:07:36